#ifndef TEST_MONITOR_MODE_MANAGER_H
#define TEST_MONITOR_MODE_MANAGER_H

/*!
  \file
  \brief MonitorModeManager のテスト

  \author Satofumi KAMIMURA

  $Id: TestMonitorModeManager.h 421 2008-12-25 13:42:56Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief MonitorModeManager のテストクラス
*/
class TestMonitorModeManager : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestMonitorModeManager);
  CPPUNIT_TEST(setArgsTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void setArgsTest(void);
};

#endif /* !TEST_MONITOR_MODE_MANAGER_H */
